Bug 1500800 - [RFE] Rebase flatpak to latest available (0.8.8)
Summary: [RFE] Rebase flatpak to latest available (0.8.8)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: flatpak
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David King
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-11 13:52 UTC by Tony James
Modified: 2018-04-10 12:54 UTC (History)
3 users (show)

Fixed In Version: flatpak-0.8.8-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 12:54:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0767 None None None 2018-04-10 12:54:49 UTC

Description Tony James 2017-10-11 13:52:56 UTC
Flatpak is a great application sandboxing and distribution technology that helps alleviate the concern of not having access to up-to-date desktop applications on RHEL.  The current version of flatpak that is shipping with RHEL 7.4 is 0.8.7-1.  The latest available upstream is 0.9.99.  This RFE is a request to rebase flatpak with RHEL 7.5 to continue to allow RHEL to benefit from this great technology.

Comment 3 David King 2017-11-01 08:59:08 UTC
Either 0.8.8 from the old stable branch (which contains some important sandbox bugfixes) or the latest 0.10.0 stable version would be good candidates.

Comment 14 errata-xmlrpc 2018-04-10 12:54:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0767


Note You need to log in before you can comment on or make changes to this bug.